Packages the application to be used in applet mode. Will generate an appropriate JNLP and Html files similarly as it's done when running the application in applet mode.

    griffon package applet

Arguments:

- `codebase` - specify the codebase to be written in the JNLP file.

Configuration Options:

- `griffon.dist.applet.nozip` - skip zipping the distribution if set to true.
- same configuration options used when running in applet mode.